html {
    background: black;
}

body {
    background: black;
    text-align: center;
    padding: 0;
    margin: 0;
    font-family: sans-serif;
    font-size: 14px;
    color: white;
}

h1 {
    color: white;
    font-size: 18px;
    margin: 0 0 10px 0;
}
h2 {
    color: white;
    font-size: 15px;
}
a, a:visited, a:active {
    color: white;
}
a:hover {
    text-decoration: none;
}

#page {
    text-align: left;
    margin: 0 auto;
    width: 1170px;
}

#logo {
    width: 256px;
    height: 91px;
    position: absolute;
    top: 0px;
    left: 0px;
}
#logo a {
    text-decoration: none;
    padding: 0;
    margin: 0;
}
#logo img {
    border: 0;
    padding: 0;
    margin: 0;
}

#header-main {
    width: 1170px;
    height: 91px;
    background: #fec75a;
    position: relative;
}

#menu {
    position: absolute;
    top: 0px;
    left: 300px;
    width: 550px;
    height: 91px;
}

#menu a {
    width: 106px;
    display: block;
    float: left;
    text-align: center;
    text-decoration: none;
    color: black;
}

.menulevel-1 a {
    height: 46px;
    line-height: 46px;
    font-size: 20px;
}
.menulevel-1 a:hover, .menulevel-1 a:active, .menulevel-1 a.current {
    background-color: #f8d583;
}
#show3 {
    font-size: 18px;
    line-height: 22px;
   
}
.middle {
    margin: 0 106px;
}
.menulevel-2 a {
    height: 22px;
    line-height: 22px;
    margin: 0;
    font-size: 12px;
}
.menulevel-2 a:hover, .menulevel-2 a:active, .menulevel-2 a.current {
    background-color: #ffbc3a;
}

.menulevel-2 {
    display: none;
}
.active {
    display: block;
}

#menu .menulevel-2 a.wideLink {
    width: 212px;
}

#search {
    position: absolute;
    top: 0px;
    right: 0px;
    text-align: right;
    padding: 10px 10px 0 0;
    color: black;
}

#search input {
    background-color: #987736;
    color: white;
    border: 0;
    margin-top: 3px;
}

#content1 {
    min-height: 635px;
    _height: 635px;
    background: url('../img/pozadi_projekty.jpg') no-repeat;
}
#content1.projectDetail, #content1.projectDetail div#c_container {
    min-height: 580px !important;
    _height: 580px !important;
}
#content2 {
    min-height: 635px;
    _height: 635px;
    background: url('../img/pozadi_onas.jpg') no-repeat;
}
#content3 {
    min-height: 635px;
    _height: 635px;
    background: url('../img/pozadi_povolovani.jpg') no-repeat;
}

#content1 div#c_container {
    min-height: 635px;
    _height: 635px;
}

.whiteLine {
    background: url('../img/content.gif') repeat-y;
}

#c_container {
    clear: both;
    float: left;
}
/* CONTENT */
#c_left {
    float: left;
    width: 300px;
}
#c_main {
    float: left;
    width: 869px;
}

#c_left_p {
    width: 260px;
    float: left;
    background: url('../img/content.gif') repeat-y;
}
#c_main_p {
    padding-top: 10px;
    width: 910px;
    float: left;
    min-height: 480px;
    _height: 488px;
}

#c_right {
    width: 260px;
    float: right;
    height: 470px;
    overflow: auto;
}
.right_wrap {
    padding-right: 8px;
}
#c_right h1 {
    padding-top: 10px;
}

#leftOverflow {
    overflow: auto;
    height: 470px;
}


.clear {
    clear: both;
}

.wrapper {
    padding: 0 10px;
}

#c_left h1 {
    padding-top: 10px;
    margin-left: 64px;
}
#c_left h2 {
    font-size: 14px;
    color: #188B8B;
    margin: 5px;
}

.leftfloat {
    float: left;
}

a.gallery img {
    margin: 8px;
}

a img {
    border: 0px;
}

.error {
    color: red !important;
}

.message {
    margin: 10px 0;
    padding: 7px;
    background-color: black;
    border: 2px solid #D5AB00;
    font-weight: bold;
}

.rightfloat {
    float: right;
}
.leftfloat {
    float: left;
}

.projectBox {
    float: left;
    width: 185px;
    height: 130px;
    text-align: center;
    margin: 0px;
    opacity:0.8;
    filter:alpha(opacity=80);
    /*border: 1px solid #FEC75A;*/
}
.color_0 {
    background-color: #B787A1;
}
.color_1 {
    background-color: #5D5E94;
}
.color_2 {
    background-color: #B3B3BB;
}
.color_3 {
    background-color: #886C7B;
}
.color_4 {
    background-color: #99A6C8;
}
.color_5 {
    background-color: #DC7B72;
}
.color_6 {
    background-color: #BB8279;
}


#projectMap {
    padding-top: 0px;
    width: 925px;
    margin-left: 120px;
}

#projectLine_p {
    padding-top: 10px;
    min-height: 471px;
    _height: 471px;
    width: 260px;
}
.projectLine {
    background: url('../img/content.gif') repeat-y;
    height: 50px;
    width: 240px;
    
    min-height: 491px;
    _height: 491px;
}
.projectLine1 {
    min-height: 481px;
    _height: 481px;
}
.projectLine2 {
    min-height: 635px;
    _height: 635px;
}
.projectLine3 {
    min-height: 635px;
    _height: 635px;
}

.projectLine .year {
    width: 49px;
    height: 50px;
    float: left;
    line-height: 24px;
    text-align: right;
    /*border-right: 1px solid #b5b5b5;*/
}
.projectLine .name {
    width: 190px;
    float: left;
    height: 50px;
    overflow: hidden;
}
.projectLine p {
    margin: 0;
    padding: 0px 3px;
}
.projectLine a {
    display: block;
    height: 50px;
    line-height: 24px;
    padding-left: 3px;
    text-decoration: none;
    color: white;
}
.projectLine a:hover, .projectLine a.active {
    color: black;
    background-color: white;
}

/**
* Additional styles for the carousel controls.
*/
.jcarousel-scroll {
    margin-top: 10px;
    text-align: center;
}

.jcarousel-scroll form {
    margin: 0;
    padding: 0;
}

.jcarousel-scroll select {
    font-size: 75%;
}

#mycarousel-next,
#mycarousel-prev,
#footerbox-next,
#footerbox-prev {
    cursor: pointer;
    margin-bottom: -10px;
}

#photoChanger {
    float: right;
    margin-top: 0px;
    margin-left: 4px;
}

#mycarousel img {
    
}

#titleImage {
    margin-bottom: 5px;
    text-align: center;
}

#bottomImages {
    margin-top: 0px;
}

/* tooltip v matici projektu */
#tooltip {
	position: absolute;
	z-index: 3000;
	border: 1px solid #111;
	background-color: #eee;
	padding: 5px;
        text-align: center;
}
#tooltip h3, #tooltip div { margin: 0; }
#tooltip.pretty {
	font-family: Arial;
        font-size: 12px;
	border: none;
	width: 190px;
	padding:3px;
        text-align: center;
	/*height: 64px;*/
	background: url(../img/tooltip/black_gradient.png);
}
#tooltip.pretty h3 {
	margin: 0.75em 0;
	font-size: 13px;
	width: 180px;
	text-align: center;
}
#tooltip.pretty div { width: 220px; text-align: left; }

.tooltipText {
    display:none;
}

a.ajax img {
    opacity:0.6;
    filter:alpha(opacity=60);
}
a.ajax:hover img, a.ajax.current img {
    opacity:1.0;
    filter:alpha(opacity=100);
}
#bootomImages {
    position: relative;
    height: 91px;
    overflow: hidden;
}
#bottomImages ul li {
    float: left;
    list-style: none;
}
.jcarousel-skin-tango {
    float: right;
}

#bottomImages img {
    visibility: hidden;
}

#hptext {
    margin-left: 119px;
    width: 925px;
    text-align: justify;
    padding-top: 10px;
}

#footer {
    clear: both;
    width: 100%;
    height: 30px;
    color: #B4B4B4;
    font-size: 12px;
    border-top: 1px solid #B4B4B4;
}
#footer a {
    color: #B4B4B4;
}